<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v126', language 'it', version '4.2'.
 *
 * @package     h5plib_v126
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:a11ytitlehidelabel'] = 'Nascondi etichetta per AT';
$string['editor:a11ytitleshowlabel'] = 'Visualizza etichetta per AT';
$string['editor:add'] = 'Aggiungi';
$string['editor:addauthor'] = 'Salva autore';
$string['editor:addentity'] = 'Aggiungi :entity';
$string['editor:addfile'] = 'Aggiungi file';
$string['editor:addnewchange'] = 'Aggiungi nuova modifica';
$string['editor:addtitle'] = 'Aggiungi titolo';
$string['editor:addvideodescription'] = 'H5P supporta tutte le sorgenti video esterne formattate come mp4, webm o ogv, come Vimeo Pro, e supporta i collegamenti YouTube e Panopto.';
$string['editor:atoz'] = 'Dalla A alla Z';
$string['editor:avtablistlabel'] = 'Inserisci usando';
$string['editor:belowmin'] = 'Il valore :property è inferiore al minimo di :min.';
$string['editor:cancel'] = 'Annulla';
$string['editor:cancellabel'] = 'Annulla';
$string['editor:changefile'] = 'Modifica file';
$string['editor:changelanguage'] = 'Modificare la lingua in :language?';
$string['editor:changelibrary'] = 'Modificare il tipo di contenuto?';
$string['editor:changelogdescription'] = 'Alcune licenze richiedono che le modifiche apportate all\'opera originale o ai derivati vengano registrate e visualizzate. È possibile registrare le modifiche per motivi di licenza o semplicemente per consentire a te stesso e agli altri di tenere traccia delle modifiche apportate a questo contenuto.';
$string['editor:close'] = 'Chiudi';
$string['editor:confirmpastebuttontext'] = 'Sostituisci contenuto';
$string['editor:confirmremoval'] = 'Sei sicuro di rimuovere questo :type?';
$string['editor:confirmremoveauthor'] = 'Sei sicuro di rimuovere questo autore?';
$string['editor:contenttypebackbuttonlabel'] = 'Indietro';
$string['editor:contenttypedetailbuttonlabel'] = 'Dettagli';
$string['editor:contenttypeiconalttext'] = 'Icona';
$string['editor:contenttypeinstallbuttonlabel'] = 'Installa';
$string['editor:contenttypeinstallingbuttonlabel'] = 'Installazione in corso';
$string['editor:contenttypelicensepaneltitle'] = 'Licenza';
$string['editor:contenttypenotinstalled'] = 'Tipo di contenuto non installato';
$string['editor:contenttypenotinstalleddesc'] = 'Non sei autorizzato ad installare tipi di contenuto.';
$string['editor:contenttypesectionall'] = 'Tutti i tipi di contenuto';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'Contattare l\'amministratore di sistema per ottenere gli aggiornamenti necessari';
$string['editor:contenttypeupdateavailable'] = 'Aggiornamento disponibile';
$string['editor:contenttypeupdatebuttonlabel'] = 'Aggiorna';
$string['editor:contenttypeupdatingbuttonlabel'] = 'Aggiornamento in corso';
$string['editor:copiedbutton'] = 'Copiato';
$string['editor:copiedtoclipboard'] = 'Il tipo di contenuto è stato copiato nella clipboard';
$string['editor:copybutton'] = 'Copia';
$string['editor:createcontenttablabel'] = 'Crea contenuti';
$string['editor:editcopyright'] = 'Modifica copyright';
$string['editor:editimage'] = 'Modifica immagine';
$string['editor:editmode'] = 'Modalità modifica';
$string['editor:enterfullscreenbuttonlabel'] = 'Passa a schermo intero';
$string['editor:entervideotitle'] = 'Incolla il collegamento di YouTube o l\'URL di un\'altra fonte video';
$string['editor:entervideourl'] = 'Inserisci URL del video';
$string['editor:errorcalculatingmaxscore'] = 'Non è stato possibile calcolare il punteggio massimo per questo contenuto. Si presuppone che il punteggio massimo sia 0. Contattare l\'amministratore nel caso in cui non sia corretto.';
$string['editor:errorcommunicatinghubcontent'] = 'Si è verificato un errore. Per favore riprova.';
$string['editor:errorheader'] = 'Si è verificato un errore';
$string['editor:example'] = 'Esempio';
$string['editor:height'] = 'altezza';
$string['editor:hide'] = 'Nascondi';
$string['editor:imagelightboxprogress'] = ':num su :total';
$string['editor:imagelightboxtitle'] = 'Immagini';
$string['editor:importantinstructions'] = 'Istruzioni importanti';
$string['editor:insert'] = 'Inserisci';
$string['editor:language'] = 'Lingua';
$string['editor:licensemodaltitle'] = 'Dettagli licenza';
$string['editor:licensemustincludecopyright'] = 'Deve includere il copyright';
$string['editor:licensemustincludelicense'] = 'Deve includere la licenza';
$string['editor:licenseunspecified'] = 'Non specificata';
$string['editor:listlabel'] = 'Elenco';
$string['editor:loading'] = 'Caricamento in corso, per favore attendere';
$string['editor:metadata'] = 'Metadati';
$string['editor:nextimage'] = 'Immagine successiva';
$string['editor:ok'] = 'OK';
$string['editor:pasteandreplacebutton'] = 'Incolla e sostituisci';
$string['editor:pasteandreplacefromclipboard'] = 'Sostituisci il contenuto esistente con il contenuto H5P presente nella clipboard';
$string['editor:pastebutton'] = 'Incolla';
$string['editor:pastecontent'] = 'Sostituisci contenuto';
$string['editor:previousimage'] = 'Immagine precedente';
$string['editor:reloadbuttonlabel'] = 'Ricarica';
$string['editor:removefile'] = 'Rimuovi file';
$string['editor:removeimage'] = 'Rimuovi immagine';
$string['editor:removeitem'] = 'Rimuovi elementi';
$string['editor:requiredproperty'] = 'La :property è obbligatoria e deve avere un valore.';
$string['editor:savelabel'] = 'Salva';
$string['editor:savemetadata'] = 'Salva metadati';
$string['editor:screenshots'] = 'Schermate';
$string['editor:show'] = 'Visualizza';
$string['editor:title'] = 'Titolo';
